ESET Smart Security 'epfw.sys' Local Privilege Escalation Vulnerability

Bugtraq ID: 32917
Class: Input Validation Error
CVE: CVE-2008-5724
Remote: No
Local: Yes
Published: Dec 18 2008 12:00AM
Updated: Dec 31 2008 08:31PM
Credit: NT Internals
Vulnerable: Eset Smart Security 3.0.672 .0
Eset Smart Security 3.0.667 .0
Eset Smart Security 0
Not Vulnerable: Eset Smart Security 3.0.684 .0


 

Privacy Statement
Copyright 2010, SecurityFocus